@media (max-width: 519px) {
  .header-menu {
    max-width: 300px;
    padding-top: 33px;
    align-items: center;
  }

  .hm-link {
    font-size: 14px;
  }

  .circles{
    width: 320px;
    height: 420px;
    margin: 0 auto 0;
  }

  .circle-1{
    width: 54px;
    height: 55px;
  }
  .circle-2{
      width: 90px;
      height: 92px;
			opacity: .25;
  }
  .circle-3{
      width: 134px;
      height: 137px;
			opacity: .35;
  }
  .circle-4{
      width: 186px;
      height: 190px;
			opacity: .45;
  }
  .circle-5{
      width: 245px;
      height: 250px;
			opacity: .65;
  }
  .circle-6{
      width: 316px;
      height: 319px;
  }

	.lb-image {
		width: 220px;
	}

  .rb-description {
    margin-top: 0px;
    font-size: 16px;
  }

  .control-panel { height: 42px; }
  .cp-radio-button { width:50px; height: 40px;}
  .cp-rb-image{ width: 40px; height: 40px;}

  .volume-block { width: 100px; }
  .volume-slider { width: 90px;}
  .cp-chat-image { width: 35px;}

  .cp-countListeners {width: 80px;}
  .cp-countListeners span { font-size: 12px;}

  .cp-icon-image { width: 35px; margin: auto 4px;}

  .social-box { width: 300px;}

  .sb-link {
    max-width: 58px;
    max-height: 58px;
  }

  .sb-link-tg, .sb-link-yt, .sb-link-vk, .sb-link-inst, .sb-link-bst {
    background-size: 58px;
  }

  .volume-block {
    margin: 0 0 10px;
  }

  .rtb-title {
    font-size: 18px;
  }

  .schelduleLine_datetime {
    font-size: 14px;
    width: 85px;
  }

  .schelduleLine_description {
    font-size: 14px;
  }

}

@media (min-width: 520px) and (max-width: 850px) {

  .header-menu {
    padding-top: 22px;
    align-items: center;
  }

  .circles{
    width: 520px;
    margin: 0 auto;
  }

  .circle-1{
    width: 74px;
    height: 75px;
  }
  .circle-2{
      width: 145px;
      height: 147px;
  }
  .circle-3{
      width: 225px;
      height: 228px;
  }
  .circle-4{
      width: 312px;
      height: 316px;
  }
  .circle-5{
      width: 407px;
      height: 412px;
  }
  .circle-6{
      width: 510px;
      height: 516px;
  }

  .radio-button {
    margin-top: 10px;
  }

	.lb-image {
		width: 220px;
	}

  .rb-description {
    margin-top: 0px;
  }

}